name: Simple OAuth Extras (Deprecated)
type: module
description: Deprecated. All functionality has been moved to simple_oauth.
core: 8.x
core_version_requirement: '^8 || ^9 || ^10'
package: Authentication
dependencies:
  - simple_oauth:simple_oauth
hidden: true

# Information added by Drupal.org packaging script on 2023-11-17
version: '5.2.5'
project: 'simple_oauth'
datestamp: 1700206905
